{
  "name": "Athlétisme - Middenball",
  "hide" : true,
  "die": "1d100",
  "rows": [
    {
      "description": "Un joueur de l'équipe invitée est positionné à l'arrière du terrain. S'ils passent ce tour, ils peuvent tirer.",
      "range": [1,2]
    },
    {
      "description": "Un joueur de l'équipe invitée est positionné à au milieu de l'arrière du terrain. S'ils passent ce tour, ils peuvent tirer.",
      "range": [3,10]
    },
    {
      "description": "Un joueur de l'équipe invitée est positionné à au milieu du terrain de l'équipe qui reçoit. S'ils passent ce tour, ils peuvent tirer.",
      "range": [11,20]
    },
    {
      "description": "Un joueur de l'équipe invitée est positionné à l'avant du terrain. S'ils passent ce tour, ils peuvent tirer.",
      "range": [21,35]
    },
    {
      "description": "L'équipe invitée domine légèrement la rencontre. Ajoutez 5 à leur score au prochain tour.",
      "range": [36,46]
    },
    {
      "description": "Aucun effet ce tour.",
      "range": [47,54]
    },
    {
      "description": "L'équipe qui reçoit domine légèrement la rencontre. Ajoutez 5 à leur score au prochain tour.",
      "range": [55,65]
    },
    {
      "description": "Un joueur de l'équipe qui reçoit est positionné à l'arrière du terrain. S'ils passent ce tour, ils peuvent tirer.",
      "range": [66,80]
    },
    {
      "description": "Un joueur de l'équipe qui reçoit est positionné au milieu du terrain de l'équipe qui reçoit. S'ils passent ce tour, ils peuvent tirer.",
      "range": [81,90]
    },
    {
      "description": "Un joueur de l'équipe qui reçoit est positionné au milieu du terrain de l'équipe qui reçoit. S'ils passent ce tour, ils peuvent tirer.",
      "range": [91,98]
    },
    {
      "description": "Un joueur de l'équipe qui reçoit est positionné à l'avant du terrain. S'ils passent ce tour, ils peuvent tirer.",
      "range": [99,100]
    }
  ]
}